div.logs{
    border: 1px solid blueviolet;
    display: flex;
    justify-content: center;
    flex-direction: column;
    div.list{
        padding: 5px;
        margin: 1px;
        display: flex;
        flex-direction: column;
        div.main{
            p{
                margin: 0;
            }
        }
        div.access{
            border: 1px solid red;
            display: flex;
            flex-direction: row;
            div.corp{
                border: 1px solid green;
            }
        }
    }
}